Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6870

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-6870
Last Modified 24 Jul 2009 12:00:00
Published 23 Jul 2009 03:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6870

Summary

Merlix Educate Server allows remote attackers to bypass intended security restrictions and obtain sensitive information via a direct request to (1) config.asp and (2) users.asp.

Vulnerable Systems

Application

  • Merlix Educate Server -


References

XF - educateservert-configusers-security-bypass(47107)

MILW0RM - 7348


Last Updated: 27 May 2016 10:49:22